Browse Source

Bump pyflakes

We need a python 3.9 compatible version.

Related PyCQA/pyflakes #367

Change-Id: Ief43d5fbad16f86737680841a35f3137e259a7f3
changes/41/761941/1
Alex Schultz 2 months ago
parent
commit
9183f75953
1 changed files with 1 additions and 0 deletions
  1. +1
    -0
      test-requirements.txt

+ 1
- 0
test-requirements.txt View File

@ -1,2 +1,3 @@
docutils
hacking!=0.13.0,<0.14,>=0.12.0 # Apache-2.0
pyflakes>=2.2.0

Loading…
Cancel
Save